Subject: patched archie-1.4.1p binary uploaded to sunsite
From: [email-masked] (Ron Edgar)
Date: 4 Dec 1993 01:15:29 +0200
Newsgroups: comp.os.linux.announce

[archie: a system that will let you check a database for available FTP 
sites around the world for specific files.]

I am sorry to update so soon but I have been informed that a patch for 
archie 1.4.1 which I was unaware of at the time is needed in order to 
"talk" to the version 3 archie servers.  Although the former might do 
the job for you, you are encouraged to upgrade since it might cause load 
on the server, and hence being the good computer citizen you are, you 
should care.

the new release is called archie-1.4.1p-bin.tar.gz and will probably
reside in /pub/Linux/system/Network/info-systems/ on sunsite.
(old version sould be discarded).
Here is the README.linux from the new distribution:

___________________________________________________________________
UPDATE:
This is the patched archie-1.4.1p client which can talk to Archie 3
servers without supposedly "timing out".
Sorry to update so soon but I was unaware of the patch at the time,
to make it up I include two binaries, one has the default host 
"archie.sura.net" in USA (MD), and the other "archie.doc.ic.ac.uk"
in China urge, UK.  Choose the one closer to you and discard the
other.

>From the original port:

This small archive contains the binary for running archie-1.4.1p
by Brendan Kehoe ([email-masked]) based on the Prospero protocol
by  Clifford Neuman ([email-masked]), for people who prefer this 
interface (or the lack of one..)  don't have X, or hate xarchie.

The archie client was compiled under Linux 0.99pl13 and libc.so.4.4.4
with  "archie.sura.net" as default server, however you can use the -h 
flag to use other hosts (RTFineM.. :)

If want a new default host or have problems you will have to compile 
it yourself, and it's as easy as typing "make".

README - original distribution readme.
README.linux- this file.
archie.1.Z - compressed & compiled man page (put in /usr/man/cat1/).
archie.uk - the binary for European users.
archie.sura - the binary for US users.
archie.el - emacs front-end.

thanks

Ron Edgar <[email-masked]>

--
Mail submissions for comp.os.linux.announce to: [email-masked]
PLEASE remember Keywords: and a short description of the software.